display:
  default:
    display_options:
      fields:
        webmention_bulk_form:
          action_title: Acción
        type:
          label: Tipo
        created:
          label: Creado
      filters:
        type:
          expose:
            label: Tipo
  page_1:
    display_title: Página
